body {
  font-family: 'Roboto', sans-serif;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn {
  border-radius: 50px;
  cursor: pointer;
  white-space: normal;
}

.btn-blue:hover {
  background-color: rgb(73, 143, 238);
  border-color: rgb(73, 143, 238);
}

.btn-green:hover {
  background-color: rgb(28, 177, 75);
  border-color: rgb(28, 177, 75);
}

.vid-bg-image {
  background-image: url('/land/more/42/img/colletteparkbg2.jpg');
  background-size: cover;
}

.bg-blue {
  background-color: rgb(48, 128, 236);
}

.black-geo-bg {
  background-image: url(https://images.clickfunnels.com/images/black-geo.png);
}

.blue-geo-bg {
  background-image: url(https://images.clickfunnels.com/images/blue-geo.png);
}

.blue-text {
  color: rgb(48, 128, 236);
}

.green-text {
  color: rgb(75, 181, 114);
}

.gray-text {
  color: rgb(238, 238, 238);
}

.blue-border {
  border-color: rgb(41, 109, 201);
  border-style: solid;
  border-width: 5px;
}

.white-border {
  border-color: white;
  border-style: solid;
  border-width: 1px;
  border-left: none;
  border-right: none;
}

.size-14 {
  font-size: 0.875em;
}

.size-26 {
  font-size: 1.625em;
}

.size-28 {
  font-size: 1.75em;
}

.size-34 {
  font-size: 2.125em;
}

.size-38 {
  font-size: 2.375em;
}

.size-48 {
  font-size: 3em;
}

@media (max-width: 768px) {
  .btn-green {
    font-size: 26px;
  }
  .btn:hover {
    font-size: 26px;
  }
  .size-28 {
    font-size: 24px;
  }
  .size-34 {
    font-size: 32px;
  }
  .size-38 {
    font-size: 32px;
  }
}
